# Front-end Developer Exercise #

1. Fork this repository
1. Build single webpage based on the [comp](https://invis.io/RCBBKNG9G)
1. Create a pull request to this repository

### Success Criteria ###
* Responsive
* Minimally compatible with:
    * Internet Explorer 10
    * Chrome 30
    * Safari 6.1
    * Firefox 30
* Markup, styles, scripts, and project structure should be well organized and thoughtful
* Project should match comps
* Project should run in any required browser

### Notes ###
* We use HTML, CSS and JS. Show us you can too!
* Leverage any library or build tool you like, but have a good reason for it.

### Resources ###

The visual design team has provided several deliverables to help with construction of the page:

* All of the copy can be found at ./resources/body-copy.txt.

* Any image you need can be found in the ./assets

* Comps are built in Sketch and can be found in ./resources/rogue-front-end-test.sketch

* Video Links:
    * https://www.youtube.com/watch?v=bDmSL31nnfo
    * https://www.youtube.com/watch?v=pGnszxqCU5s
    * https://www.youtube.com/watch?v=CGPfgz58JtA


* Font used: [Roboto](https://fonts.google.com/specimen/Roboto)


### Final Thoughts ###
We're developers. We like building cool stuff and have fun doing it; so should you! Relax, and have some fun with this.

**Rogue Frontend - Move Fast and Break Things**
